  .logo{
    margin: 40px 0 0 45px;
    width: 415px;
    height: 86px;
    display: block;
    float: left;
}
.header {
  position: relative;
  width:100%;
  float:left; }
.header .topimg {
position: relative;
z-index: 0; }
.header .topimg .slick-list li {
background-repeat: no-repeat;
background-position: center top;
background-size: cover;
height: 585px;
position: relative; }

@media screen and (max-width: 1000px) {
.header .topimg .slick-list li {
height: calc(100vw * 0.469); } }




.header .topimg .slick-list li h3 {
font-size: 40px;
color: #fff;
position: absolute;
bottom: 200px;
right: 180px;
line-height: 1.5em;
text-shadow: 2px 2px 0px #000;
text-align: right;
max-width: 70%; }
@media screen and (max-width: 1400px) {
.header .topimg .slick-list li h3 {
font-size: 30px;
right: 50px;
bottom: 140px; } }
@media screen and (max-width: 1280px) {
.header .topimg .slick-list li h3 {
font-size: 24px;
right: 40px;
max-width: 50%; } }

@media screen and (max-width: 1000px) {
.header .topimg .slick-list li h3 {
bottom: 40px; } }






.header .topimg .slick-list li a {
position: absolute;
top: 0;
width: 100%;
height: 100%;
background: url(/images/bgrad_1.png) left -1px repeat-x, url(/images/bgrad_2.png) repeat-x bottom left; 
}
@media screen and (max-width: 1000px) {
.header .topimg .slick-list li a {
background: url(/images/bgrad_2.png) repeat-x bottom left;
background-size: 7%; } }
.header .topimg .arrow {position: absolute;top: 55%;background-color: #000;color: #fff;font-size: 40px;height: 60px;width: 60px;margin-top: -79px;border-radius: 50%;opacity: 0.8;filter: alpha(opacity=50);text-align: center;cursor: pointer;z-index: 1000;}
@media screen and (max-width: 1280px) {
.header .topimg .arrow {
display: none !important; } }
.header .topimg .arrow i {
line-height: 60px; }
.header .topimg .arrow.pre {
left: 30px; }
.header .topimg .arrow.next {
right: 30px; }
.header .topimg .arrow:hover {
opacity: 0.4;
filter: alpha(opacity=40); }
.slick-dots{display:none!important;}


.nav_b{float:right;margin-top:60px;}
.nav_bar{float:left;}
.nav_bar ul li{height: 35px;position:relative;float:left;font-size:18px;padding: 0 10px 0 10px;}
.nav_bar ul li a{color:#fff; text-shadow:2px 2px 5px rgba(0,0,0,0.8)}
.nav_bar .xl_nav{position:absolute;left:0;/* top:-999px; *//* transition:none; *//* -webkit-transition:none; */}
.nav_bar .xl_nav .xl_nav_box{ transition:all 0.4s; -webkit-transition:all 0.4s; opacity:0; filter:Alpha(opacity=0); background: #eee;  border:1px solid #e7e7e7; border-top:3px solid #318640;  width:498px; position:relative;}
.nav_bar .xl_nav .xl_nav_box b{ position:absolute; left:50px; top:-9px; display:block; width:13px; height:7px; background:url(/images/nav_t.png);}
.nav_bar ul li:hover .xl_nav{ top:60px;}
.nav_bar ul li:hover .xl_nav_box{ margin-top:-10px; opacity:1; filter:Alpha(opacity=100);}
.nav_bar .xl_nav .cf{padding: 10px 5px 15px;}
.nav_bar .xl_nav ul{ float:left; width:50%;}
.nav_bar .xl_nav ul li{float:none;width:auto;height:auto;display:block;border-bottom:1px solid #c8c6c7;margin: 0 5px;padding: 5px 0;}
.nav_bar .xl_nav ul .li{ border-bottom:0;}
.nav_bar .xl_nav ul li i{ display:block;}
.nav_bar .xl_nav ul li a{font-size: 14px;color:#000;transition:all 0.4s;-webkit-transition:all 0.4s;text-shadow:none;}
.nav_bar .xl_nav ul li i em{ padding-top:5px; display:block;}
.nav_bar .xl_nav ul li i em a{ line-height:25px; display:block; font-size:16px; color:#646464;}
.nav_bar .xl_nav ul li a:hover{ color:#318640;}
.nav_bar .xl_nav ul li i em .three{border-bottom: 1px solid #c8c6c7; padding: 0px 0 5px 0; display: block;}
.nav_bar .xl_nav ul li i em .three em{ padding: 0 18px;}
.nav_bar .xl_nav ul li i em .three em a{ font-size: 14px; line-height: 20px;}
.nav_bar .li6 .xl_nav,.nav_bar .li7 .xl_nav,.nav_bar .li8 .xl_nav{ left:auto; right:0px;}
.nav_bar .li6 .xl_nav .xl_nav_box b,.nav_bar .li7 .xl_nav .xl_nav_box b,.nav_bar .li8 .xl_nav .xl_nav_box b{ right:50px; left:auto;}
.nav_bar .li3 .xl_nav .xl_nav_box,.nav_bar .li4 .xl_nav .xl_nav_box,.nav_bar .li5 .xl_nav .xl_nav_box,.nav_bar .li8 .xl_nav .xl_nav_box{width: 150px;}
.nav_bar .li3 .xl_nav .xl_nav_box ul,.nav_bar .li4 .xl_nav .xl_nav_box ul,.nav_bar .li5 .xl_nav .xl_nav_box ul,.nav_bar .li8 .xl_nav .xl_nav_box ul{ width:100%; float:none;}


.banner{width:100%; height:500px; float:left; position:relative;}
.banner-bg{width:100%; position:absolute; top:0; left:0; z-index:10; height:200px; background:url(/images/banner-bg.png) repeat-x;}
.top{position:absolute; width:100%; z-index:10;}
.nav{float:right; margin-top:15px; margin-right:45px; position:relative;}
.nav-link{float:right;color:#fff;font-size:14px;position:absolute;z-index:100;top:0;right:0;text-shadow:2px 2px 5px rgba(0,0,0,0.8);width: 345px;}
.nav-link a{color:#fff; padding:0 20px;}
.nav-link img{vertical-align:middle; margin-right:5px;}
.header .topimg .arrow.pre{background: url(/images/left.png)#000 no-repeat; background-size: 60%;background-position: center;}
.header .topimg .arrow.next{    background: url(/images/right.png)#000 center no-repeat;background-size: 60%; background-position: center;}
.search i.active{ background: url(/images/icon-search.png) center no-repeat;}
.bigiocn{    margin-right: 15px;
    height: 38px;}

@media screen and (max-width: 1800px) {
    .logo{width: 355px;margin: 40px 0 0 35px;}
    .nav{margin-top: 15px;margin-right: 15px;}
    .nav_bar ul li{font-size: 16px;padding: 0 8px;}
    .nav_bar ul li a{}
}
@media screen and (max-width: 1420px) {
    .logo{width: 285px;margin: 40px 0 0 35px;}
    .nav{margin-top: 15px;margin-right: 5px;}
    .nav_bar ul li{font-size: 14px;padding: 0 8px;}
    .nav_bar ul li a{}
}